cancel
Showing results for 
Search instead for 
Did you mean: 

big ip upgrade, policy cannot be loaded

longyuan
Altostratus
Altostratus

My system version is 14.1.2 using asm and avr modules, and now I need to upgrade from version 14 to version 15, but after version 15 is installed and loaded, related policies and configurations cannot be loaded. The system status is always offline.

longyuan_1-1654238579574.png

longyuan_2-1654238633617.png

 

 

2 REPLIES 2

Hi @longyuan ,

Can you do "load sys config verify" from cli to check what's the error ? If you do not see any error as such, try to maunally load the config by entering command - tmsh load sys config . 

You may also refer this article to t'shoot it further.

Hope it helps!

Thank you very much for your reply, I will test it